--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  - !ruby/struct:SM::Flow::P 
    body: Accuracy of this match
  name: accuracy
  rw: R
- !ruby/object:RI::Attribute 
  comment: 
  - !ruby/struct:SM::Flow::P 
    body: Operating System name
  name: name
  rw: R
class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
- !ruby/struct:SM::Flow::P 
  body: Holds information for an individual OS match record
constants: []

full_name: Nmap::Parser::Host::OS::OSMatch
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: <=>
name: OSMatch
superclass: Object
